/* Style-Sheet "Itzehoer Wasser-Wanderer e.V." - Indoor-Cup */
/* 06. Februar 2017 - öl */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
      color:#000000;
	  font-size:11.5pt;
	  background-image: url('images/drachenboot/background_gdc2024.jpg');
	  background-size: cover; 
	  background-attachment: fixed;
	  background-position: center;
	  margin: 0px;}

@media (max-width:360px)
{
  body {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
      color:#000000;
	  font-size:11.5pt;
	  background: rgb(100,100,100);
	  margin: 0px;}
}
	  
div.formgroup {min-width:300px; max-width: 600px; background-color: #eeeeee; margin-bottom: 3px; padding: 1px; border-radius: 10px 10px 10px 10px; text-align: left;}

div.main {max-width:400px;
         width: 90%;
		     text-align:left;
		     margin-top:25px;
		     margin-bottom:25px;
		     padding:15px;
		     background-color: rgb(255,255,255);
		     background-color: rgba(255,255,255,0.90);
		     border-radius: 15px 15px 15px 15px;
		     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

a {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;; font-size: 12.5pt; font-weight:normal}
a:link {color:#000000}
a:visited {color: #000000}
a:hover {color: #000000}
a:active {color: #888888}
a.small {font-size: 10pt; font-weight:normal}
a.phone {font-size: 12pt; font-weight:bold; text-decoration: none;}
a.news {font-size: 11.5pt; font-weight:normal}

font.pageheader {font-size: 18pt; font-weight:lighter; color:#000000 }
font.header {font-size: 14pt; font-weight:lighter; color:#000000 }
font.header1 {font-size: 16pt; font-weight: normal; color: #000000; line-height:1.3em}
font.larger {font-size: 11pt; font-weight:lighter; color:#000000 } 
font.small {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif; font-size:9.5pt; color:#000000}
font.xsmall {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif; font-size:8.5pt; color:#000000}

.display
{ 
  font-size: 50pt;
  font-weight:bold;
  color:#ffffff;
  background-color: rgba(150,150,150,0.75);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.displaysmall
{ 
  font-size: 28pt;
  font-weight:bold;
  color:#ffffff;
  background-color: rgba(150,150,150,0.75);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  width:50%;
  text-align: center;
}

.displayxsmall
{ 
  font-size: 14pt;
  font-weight:bold;
  color:#ffffff;
  background-color: rgba(100,100,100,0.75);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  width:95%;
  text-align: center;
}

.raceno
{
  font-size: 96pt;
  font-weight:bold;
  color:#ffffff;
  max-width:250px;
  background-color: rgba(255,216,0,1.0);
  border-radius: 100px 100px 100px 100px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.racenosmall
{
  font-size: 28pt;
  font-weight:bold;
  color:#ffffff;
  max-width:75px;
  background-color: rgba(255,216,0,1.0);
  border-radius: 100px 100px 100px 100px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

div.racenext
{
  font-size: 36pt;
  font-weight:bold;
  color:#ffffff;
  max-width:700px;
  background-color: rgba(255,216,0,1.0);
  border-radius: 100px 100px 100px 100px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 20px;
}

div.racenextsmall
{
  font-size: 20pt;
  font-weight:bold;
  color:#ffffff;
  max-width: 380px;
  width: 95%;
  background-color: rgba(255,216,0,1.0);
  border-radius: 100px 100px 100px 100px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 0px;
}

.raceid
{
  font-size: 45pt;
  font-weight:bold;
  color:#ffffff;
  background-color: rgba(255,216,0,1.0);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.raceidsmall
{
  font-size: 28pt;
  font-weight:bold;
  color:#ffffff;
  background-color: rgba(255,216,0,1.0);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.raceidxsmall
{
  font-size: 14pt;
  font-weight:bold;
  color:#ffffff;
  background-color: rgba(255,216,0,1.0);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

td {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif; font-size: 11pt;}
td.frmheader {font-size: 9pt; font-weight:bold; color: #000000; border-bottom: solid thin red; }

select {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;; font-size: 9pt}
select:focus { background-color: #fff8db;}

input {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;; font-size: 9pt}
input:focus { background-color: #fff8db;}

input.display
{ 
  font-size: 60pt;
  font-weight:bold;
  color:#ffffff;
  max-width: 150px;
  width: 40%;
  border: none;
  margin-left: 20px;
  margin-right: 20px;
  background-color: rgba(150,150,150,0.75);
  text-align: center;
  border-radius: 50px 50px 50px 50px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.notseen { display:none; }

.button {height: 24px; border-radius: 3px;}

.white { background-color: #ffffff;}
.transparent { background-color: transparent;}
.tabhead { background: #dddddd; }

h1 {font-size:24pt; font-weight:normal; color:#000000; margin-top: 0px; margin-bottom:10px; text-align: center;}
h2 {font-size:18pt; font-weight:normal; color:#000000; margin-bottom:5px; text-align: left;}
h3 {font-size:14pt; font-weight:bold; color:#000000; margin-top: 0px; margin-bottom:0px; text-align: center;}

.idic_table {margin-bottom: 4px; border-spacing: 4px;  }
.idic_table2 {margin-bottom: 4px; outline-style:solid; outline-width:2px; outline-color:#ff0000;}
.idic_tab_header {font-size: 10.5pt; font-weight:normal; color:#badef4; background-color:#424242; border-radius: 1px 1px 1px 1px;}

.idic_row_header {font-size: 10.5pt; font-weight:normal; color:#badef4; background-color:#424242; border-radius: 1px 1px 1px 1px;}

.idic_row_raceno {font-size: 10.5pt; font-weight:bold; color:000000; background-color:#ffd800; border-radius: 5px 5px 5px 5px;}
.idic_row_raceno_foto {font-size: 10.5pt; font-weight:bold; color:000000; background-color:#ffd800; border-radius: 5px 5px 5px 5px; cursor: pointer;}

.idic_tab_cell {font-size: 10.5pt; font-weight:normal; color: #000000; background-color: #dddddd; border-radius: 1px 1px 1px 1px;}
.idic_tab_cell_sieg {font-size: 10.5pt; font-weight:normal; color: #000000; background-color: #fff6cc; border-radius: 1px 1px 1px 1px;}

.newsdate {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; border-bottom-style: solid; border-bottom-color: red; border-bottom-width: 1px; margin-bottom: 8px}
.newsbox {font-size: 11.5pt; font-weight:normal; color: #000000; background-color: #dddddd; border-radius: 4px 4px 4px 4px; text-align: left; padding: 8px; width: 90%;}

.idic_menue 
{
  font-size: 12pt;
  font-weight:normal;
  color:#000000;
  background-color:#ffd800;
  border-radius: 5px 5px 5px 5px;
  cursor: pointer;
  width: 90px;
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.numstep {font-size: 35pt; font-weight:bold; color:#000000; background-color: #ffd800; border-radius: 5px 5px 5px 5px; border: none; cursor: pointer; max-width: 60px; width:15%; text-align: center; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.high {display: inline}
.highbr {display: block}
.low {display: none}
.low_nobr {display: none}

@media (max-width:765px)
{
  .high {display: none}
  .highbr {display: none}
  .low{display: block}
  .low_nobr{display: inline}
}


#TopOfPageButton {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  background-color: transparent;
}

#EventButton {
  display: block;
  position: relative;
  top: 25px;
  left: 20px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  background-color: transparent;